p, li {
	font-size: 1.0em;
	line-height: 1.4em;
}

h1 {
	font-size: 2.0em;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 13px;
	color: #35444d;
}

h2 {
	font-size: 1.5em;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 13px;
}

h3 {
	font-size: 1.25em;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 6px;
	margin-top: 20px;
	color: #085088;
}

h4 {
	font-size: 1.1em;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 5px;
	margin-top: 18px;
	color: #35444d;
}

h5 {
	font-size: 1.0em;
	font-weight: bold;
	font-style: normal;
	color: #35444d;
}

h6 {
	font-size: 1.25em;
	font-weight: normal;
	font-style: normal;
	margin-bottom: 6px;
	margin-top: 0px;
	color: #085088;
}

a.arrowlink {
	background: url(../images/subNavArrow.gif) no-repeat 0 4px;
	padding-left: 8px;
}

a.arrowlink:hover {
	background: url(../images/subNavArrowOver.gif) no-repeat 0 4px;
}


